* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.showcase {
  position: absolute;
  right: 0;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: rgb(1, 17, 20);
  color: aliceblue;
  z-index: 2;
  transition: 0.5s;
}

.showcase.active {
  right: 200px;
}

.showcase header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 100px;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  font-size: 2em;
}

.toggle {
  position: relative;
  width: 60px;
  height: 60px;
  background: url('menu2.png');
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: center;
  cursor: pointer;
}

.toggle.active {
  background: url('close3.png');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
}

.showcase video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.2;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #215668;
  mix-blend-mode: overlay;
  box-shadow: inset 60px 60px 60px black, inset -60px -60px 60px black;
}

.social {
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 3em;
}

.links li {
  list-style: none;
}

.links li a{
  margin: 40px 10px;
  color: rgb(2, 22, 39);
  transition: 0.5s;
}

.links li a:hover {
  transform: scale(1.1) translateY(-10px);
  color: blue;
}

.menu {
  position: absolute;
  top: 0;
  right: 0;
  width: 200px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(32, 32, 32);
}

.menu ul {
  position: relative;
  list-style: none;
}

.menu ul li a {
  text-decoration: none;
  font-size: 24px;
  color: rgb(253, 251, 251);
}

.menu ul li a:hover {
  color: blue;
}

@media(max-width: 798px) {
  .showcase, .showcase header {
    padding: 20px;
  }
}

.container {
  margin: auto;
  width: 30em;
  background: whitesmoke;
  padding: 20px;
  border-radius: 10px;
  z-index: 1;
  -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
}

.text {
  margin-bottom: 20px;
  text-align: center;
  font-size: 1.5em;
  z-index: 10000;
  color: black;
}
